/*
 *			i s l o w e . c
 */

/*)LIBRARY
*/

#ifdef	DOCUMENTATION

title	islower	Test for Lower-case Alphabetic
index		Test for lower-case alphabetic

synopsis
	.s.nf
	int
	islower(c)
	int		c;
	.s.f
Description

	Return non-zero if c is a lowercase alphabetic character,
	zero otherwise.

Bugs

	The value is defined only if isascii(c) is TRUE.

#endif

#include	<ctype.h>
#ifdef	islower
#undef	islower
#endif

int
islower(c)
int		c;
{
	return (_ctype_[c & 0177] & _L);
}
